» Ubuntu » Pakketten

Error

two or more packages specified (libaopalliance-java precise)